Results 1 to 3 of 3
  1.    #1  
    I just tried to download and run Flexmail and when I tried to install it, I got a message "Flexmail_2007_setup is not a valid Pocket PC application." So my question is, I thought the 750 ran WM05? Doesn't the Treo 750 run WM05? I'm confused..
  2. #2  
    you're running the desktop installer on your device instead of on te desktop. The CAB file download can run on your device
    Last edited by scottymomo; 03/12/2007 at 01:58 PM.
    Palm III > HS Visor > Treo 600 > Treo 650 > Treo 750 > Treo Pro > PrePlus GSM

    "95% of all software issues are due to USER ERROR."
  3.    #3  
    Ahh I see.. thank you sir.

Posting Permissions